/* --- Start /home/httpd/arch/public/app_frame/webroot/css/CoOpTower.css --- */

#clubAds.CoOp 
{ 
    padding-top:        10px;  
    padding-bottom:     6px;
    overflow:           hidden;
    margin:             0px auto;
}

#clubAds.CoOp  .adRow 
{
    font-family:        Verdana, Sans-serif, "DejaVu Sans"; 
    margin:             0px 0px 5px 15px;
    font-size:          10px;
    overflow:           hidden;
}

#clubAds.CoOp  .adRow .adCol1
{
    float:  left;
    width:  115px;
    margin: 0px 0px 5px 23px;
    border: 1px solid #000;
}

#clubAds.CoOp  .adRow .adCol2
{
    float:  left;    
    width:  115px;
    margin: 0px 0px 5px 25px;
    border: 1px solid #000;
}

#clubAds.CoOp  .adRow .adCol1 .coOpImage
{
    vertical-align:     top;  
    text-align:         center;
}


#clubAds.CoOp  .adRow .adCol1 .coOpLinks
{  
	padding-left: 		27px;
    text-align:         left; 
    color:              #FFF;  
    background-color:   #000;  
    padding-top:        2px; 
    padding-bottom:     5px;
    margin-bottom:      0px;  
}

#clubAds.CoOp  .adRow .adCol1 .coOpLinks span.bull 
{
    padding-right:      2px;
}

#clubAds.CoOp  .adRow .adCol1 .coOpLinks a
{
    color:              orange; 
    text-decoration:    none;  
    background-color:   #000; 
    font-weight:        bold;
}

#clubAds.CoOp  .adRow .adCol2 .coOpImage
{
    vertical-align:     top;  
    text-align:         center;
}


#clubAds.CoOp  .adRow .adCol2 .coOpLinks
{  
	padding-left: 		27px;
    text-align:         left;  
    color:              #FFF;  
    background-color:   #000;  
    padding-top:        2px; 
    padding-bottom:     5px;  
}

#clubAds.CoOp  .adRow .adCol2 .coOpLinks span.bull 
{
    padding-right:      2px;
}

#clubAds.CoOp  .adRow .adCol2 .coOpLinks a
{
    color:              orange; 
    text-decoration:    none;  
    background-color:   #000; 
    font-weight:        bold;
}


#clubAds.CoOp table
{
    margin-bottom:      10px;
}

/* left rail style */

.col1 #CoOpTower .adRow {
    margin: 0 auto;
    padding: 0;
    text-align: center;
}

.col1 #CoOpTower {
    margin-left: 10px;
}

.col1 #CoOpTower .adRow .adCol1,
.col1 #CoOpTower .adRow .adCol2 {
    padding: 0;
    margin: 10px auto 0;
    text-align: left;
    float: none;
}

.col1 .r_ad_box,
.col1 .r_ad_box .chisel_d {
    border: none;
    margin: 0 auto;
}

#clubAds.CoOp .coOpLinks {
    height: 24px;
    font-size: 10px;
    line-height: 12px;
}

#clubAds.CoOp .coOpLinks .single {
    line-height: 24px;
}

/* --- End /home/httpd/arch/public/app_frame/webroot/css/CoOpTower.css --- */
/* --- Start /home/httpd/arch/public/app_frame/webroot/css/AdIndexTower.css --- */

.adindextower {
    border: 1px solid #0066cc;
    margin-bottom: 5px;
}

.adindextower .aiheader {
    background-color: #0066cc;
    background-image: url('/img/ai-tower-logo.png');
    background-position: right;
    background-repeat: no-repeat;
    height: 40px;
    margin-bottom:5px;
}

.adindextower .aiheader h2 {
    color: #fff;
   /* padding-top: 38px;*/
    border: none;
    background-color: transparent !important;
}

.adindextower .aiheader h2 a {
    color: #fff;
    text-decoration: none;
}

.adindextower .aiheader h2 span {
    float: right;
    font-size: 20px;
    padding-top: 3px;
}

.adindextower h3 {
   padding-top:5px;
}

.adindextower ul li {
    text-align: left;
    border: none;
    margin: 0px;
    padding: 5px 0px 3px 0px;
    border-bottom: 1px dotted #aaa;
    overflow: hidden;
    font-size: 14px;
    font-weight: bold;
}

.adindextower ul li img {
    float: left;
    margin-right: 10px;
    height: 50px;
    width: 50px;
}

.adindextower ul li h4 {
    font-size: 18px;
    color: #999;
    font-weight: normal;
    margin-bottom: 3px;
    font-family: Helvetica Neue, Arial, Verdana, sans-serif;
}

.adindextower ul li div.tower_item {
    width: 275px;
    display: inline-block;
}

.adindextower ul li div.description {
    font-size: 12px;
    color: #999;
    font-weight: normal;
    margin-bottom: 3px;
    font-family: Helvetica Neue, Arial, Verdana, sans-serif;
}

.adindextower .more {
    text-align: right;
    font-weight: bold;
    padding-right: 5px;
    margin-bottom: 10px;
}

.adindextower .sponsor {
    text-align: center;
    margin-bottom: 5px;
    padding: 0px;
    overflow: hidden;
}


/* new film toc */
.filmToc .movieCol .aiheader h2 {
 background-image: none !important;
}

/* --- End /home/httpd/arch/public/app_frame/webroot/css/AdIndexTower.css --- */
/* --- Start /home/httpd/arch/public/app_frame/webroot/css/FlatAds.css --- */

.FlatAds 
 {
    text-align:         left;
 }
 
.bizrate
 {
    margin-left:        36px;

 }
 
.Mock
{
    text-align:         center;
    height:             100px;
    width:              160px;
    background:         #069;
    margin:             10px;
}

.rail
 {
    text-align:          center;
 }
 
.rail img
 {
    border:              none;
 }

/* --- End /home/httpd/arch/public/app_frame/webroot/css/FlatAds.css --- */
/* --- Start /home/httpd/arch/public/app_frame/webroot/css/Ads.css --- */

.Ads {
    margin: 0px auto;
 }

.Ads#Medium {
    height: 250px;
    width: 300px;
 }
 
.Ads#Medium1 {
    width: 300px;
 }

.Ads#false {
    height: 250px;
    width: 300px;
 }

.Ads#Middle {
    height: 250px;
    width: 300px;
 }

.Ads#Top {
    height: 90px;
    width: 728px;
    float: right;
    margin: 0px;
 }
 
 .Ads#Middle3
{
    text-align: center;
    margin: 0 auto 5px auto;
    width:975px;
}

.Ads#TopLeft {
    height: 100px;
    width: 300px;
    float: left;
    margin: 0px;
 /*   border: 1px solid #000; */
    position: absolute;
    top: 0px;
    left: 0px;
 }
.Ads#TopRight {
    height: 100px;
    width: 300px;
    float: right;
    margin: 0px;
/*    border: 1px solid #000; */
    position: absolute;
    top: 0px;
    right: 0px;
 }
 
 
.Ads#Left {
    height: 600px;
    width: 160px;
    margin: 10px auto;
 }
 
.Ads#Bottom {
    margin: 0px auto;
    height: 90px;
    width: 728px;
    clear: both;
 }

.bottomAd { 
    border-top: none;
    padding: 0px 0px 10px;
    margin: 0px;
    overflow: hidden;
    text-align: center;
    clear: both;
} 

.bottomAd>#Bottom>div {
    /* preventative measure against poorly-formed rich ads per MattL */
    margin: 0 auto !important;
}


.r_ad_box .Ads#Middle,
.r_ad_box .Ads#Middle1 {
    margin-left: auto;
    margin-right: auto;
}

.Ads#x11,
.Ads#x12,
.Ads#x13,
.Ads#x14,
.Ads#x15,
.Ads#x16 {
    height: 90px;
    width: 728px;
    margin: 15px auto 10px;
    padding: 0px;
    float: none;
    display: block;
    clear: both;
 }
 
.r_noverflow {
    overflow: visible !important;
}

/* --- End /home/httpd/arch/public/app_frame/webroot/css/Ads.css --- */
/* --- Start /home/httpd/arch/public/app_frame/webroot/css/DailyDeals.css --- */

.right_content .TokeDealOfTheDayImage,
.right_content .VoiceDealOfTheDayImage  {
    padding: 0;
}

.right_content .TokeDealOfTheDayImage a,
.right_content .VoiceDealOfTheDayImage a {
    line-height: 0;
}

/* --- End /home/httpd/arch/public/app_frame/webroot/css/DailyDeals.css --- */
/* --- Start /home/httpd/arch/public/app_frame/webroot/css/ArchiveResults.css --- */

/* -------------------- Advanced Search Styles --------------------------------------*/

.advanced_search { 
padding: 0px 10px 10px 10px;
}

.advanced_search .bar { 
height: 80px;
border-bottom: 1px dotted #AAAAAA;
}

.advanced_search #sm_search_box { 
float: left;
margin-right: 8px;
}

.advanced_search #submit_sm_search_btn { 
float: left;
}

.advanced_search .btm_bar {
margin-top: 15px; 
height: 30px;
}

.advanced_search .bar_lt { 
float: left;
font: 12px Helvetica Neue, Arial, Verdana, sans-serif;
color: #666666;
}

.advanced_search .bar_lt .result_sum { 
font: italic bold 14px Helvetica Neue, Arial, Verdana, sans-serif;
color: #666666;
}

.advanced_search .bar_rt { 
float: right;
font: bold 12px Helvetica Neue, Arial, Verdana, sans-serif;
}

.advanced_search .bar_rt .formBox { 
margin-bottom: 10px;
overflow: hidden;
}

.advanced_search ul li { 
border-bottom: 1px dotted #AAAAAA;
padding-bottom: 10px;
margin-top: 10px;
}

.advanced_search ul li.last { 
border-bottom: 1px solid #666666;
}

.advanced_search .num_header { 
font: 14px Impact, Arial, Helvetica, sans-serif;
color: #666666;
clear: both;
}

.advanced_search h4 { 
font: 18px Georgia, Times New Roman, Times, serif;
}

.advanced_search .by_line { 
font: bold italic 11px/15px Helvetica Neue, Arial, Verdana, sans-serif;
color: #999999;
}

.advanced_search p { 
font-size: 12px;
line-height: 20px;
}

.livoice .aar {
display: none;
}


/* -------------------- / Advanced Search Styles --------------------------------------*/



/* --- End /home/httpd/arch/public/app_frame/webroot/css/ArchiveResults.css --- */
